Bug 767251 - CVE 2011-4596 openstack-nova: Sanitize EC2 manifests and image tarballs [fedora-16]
CVE 2011-4596 openstack-nova: Sanitize EC2 manifests and image tarballs [fedo...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openstack-nova (Show other bugs)
16
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-4596
  Show dependency treegraph
 
Reported: 2011-12-13 11:19 EST by Vincent Danen
Modified: 2012-01-19 17:02 EST (History)
11 users (show)

See Also:
Fixed In Version: openstack-nova-2011.3.1-0.4.10818.fc16
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-19 17:02:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-12-13 11:19:40 EST
fedora-16 tracking bug for openstack-nova: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-12-16 00:02:51 EST
openstack-nova-2011.3-13.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2011.3-13.el6
Comment 2 Fedora Update System 2011-12-30 08:25:33 EST
openstack-nova-2011.3-14.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2011.3-14.el6
Comment 3 Fedora Update System 2011-12-30 15:06:34 EST
Package openstack-nova-2011.3-14.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing openstack-nova-2011.3-14.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5393/openstack-nova-2011.3-14.el6
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-01-06 11:02:22 EST
openstack-nova-2011.3-18.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/openstack-nova-2011.3-18.el6
Comment 5 Fedora Update System 2012-01-17 19:29:29 EST
openstack-nova-2011.3.1-0.4.10818.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openstack-nova-2011.3.1-0.4.10818.fc16
Comment 6 Fedora Update System 2012-01-19 17:02:25 EST
openstack-nova-2011.3.1-0.4.10818.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.